@charset "iso-8859-2";

/*******************************************************************************
*  odrazky.css : 2005-08-25 : BiGer
* ------------------------------------------------------------------------------
*  odrazky pro LI
*******************************************************************************/
h5,
#stredStred div
{
   	background-repeat: no-repeat;
		background-position: center left; /* privaze odrazku ke stredove care textu */
	}

img
{
   	border:0;
}


#stredLevy h5
{
     background-image: url('../obrazky/www/orangesqli.gif'); /* oranzova odrazka */
}

#stredPravy1 h5
{
     background-image: url('../obrazky/www/blueli.gif'); /* modra odrazka */
}

#stredPravy1 .nej H5
{
     background-image: url('../obrazky/www/orangeli.gif'); /* modra odrazka */
}

#stredStred .je
{
     background-image: url('../obrazky/www/greenli.gif'); /* modra odrazka */
}

#stredStred .bude
{
     background-image: url('../obrazky/www/orangeli2.gif'); /* modra odrazka */
}

#stredStred .bylo
{
     background-image: url('../obrazky/www/redli.gif'); /* modra odrazka */
}
